#charset "UTF-8"

#include <tads.h>
#include <file.h>
#include <date.h>
#include <charset.h>

//

main()
{
"<body text=text>
text text";

inputKey();

"<body text=red>
red text";

inputKey();

"<body text=link>
link text";

inputKey();

"<body text=green>
green text";

inputKey();
}
